#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 tasty-checklist
version:              1.0.3.0
visibility:           public
id:                   tasty-checklist-1.0.3.0-6TUXvdRfzUeJVQNFDB2NIY
key:                  tasty-checklist-1.0.3.0-6TUXvdRfzUeJVQNFDB2NIY
license:              ISC
copyright:            Kevin Quick, 2021
maintainer:           kquick@galois.com
author:               Kevin Quick
synopsis:             Check multiple items during a tasty test
description:
    Allows the test to check a number of items during a test and
    only signal pass or fail when the end if the checklist is reached.

    Also provides an easy method to check multiple derived values from
    a single input value.

category:             Testing
abi:                  b007dac1336f4d3a8fe7733112f914a1
exposed:              True
exposed-modules:      Test.Tasty.Checklist
import-dirs:          /usr/lib/ghc-9.0.2/site-local/tasty-checklist-1.0.3.0
library-dirs:         /usr/lib/ghc-9.0.2/site-local/tasty-checklist-1.0.3.0
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-9.0.2/tasty-checklist-1.0.3.0
hs-libraries:         HStasty-checklist-1.0.3.0-6TUXvdRfzUeJVQNFDB2NIY
depends:
    base-4.15.1.0 exceptions-0.10.4
    parameterized-utils-2.1.4.0-1kZWwrwWErJCwvZirY1HxW text-1.2.5.0

haddock-interfaces:
    /usr/share/doc/haskell-tasty-checklist/html/tasty-checklist.haddock

haddock-html:         /usr/share/doc/haskell-tasty-checklist/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

